//  Copyright (c) 2000-2004 ZEDO Inc. All Rights Reserved.

var zzD=window.document;

var zzSection=77;var zzPat='';









		
		
		


var zzStr = "s=77;z=" + Math.random();

var zzDate = new Date(); 

function zzPop() {
	var zzAg = navigator.userAgent.toLowerCase();
	var zzAOL  = (zzAg.indexOf('aol') != -1);
	var zzNS6 = (zzAg.indexOf('netscape6/6.') != -1);
	var zzNS7 = (zzAg.indexOf('netscape/7') != -1);
	var zzHW=",width=766,height=386";

	if (!zzAOL && !zzNS7) {
		zzHW+=",left=3000,top=3000";
	}

	if (!zzNS6) {
		zzHW+=",menubar=yes,location=no";
	}

	else {
		zzHW+=",menubar=no,location=yes";
	}
	var zzWindow=window.open("about:blank","_blank","toolbar=yes,resizable=yes,scrollbars=yes,channelmode=no,directories=no"+zzHW);
	self.focus();
	if ((zzWindow != null) && (!zzWindow.closed)) {
	if  (!zzWindow.closed && !zzAOL && !zzNS7) {
		zzWindow.moveTo(Math.ceil((screen.availWidth - 750) / 2),Math.ceil((screen.availHeight - 370) / 2));
	}
	if  (!zzWindow.closed) {zzWindow.blur();}
	self.focus();
zzWindow.location.href="http://www.wordplanet.com";
	}
} 
zzPop();


























